﻿.puppetsunsun {
  /* font-family: minion-pro, '游明朝', 'Yu Mincho', YuMincho, 'Hiragino Mincho Pro', serif; */
  /* font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "Open Sans", "メイリオ", sans-serif; */

  --color-black: #242424;
  --color-white: #fff;
  --color-blue: #015293;
  --color-orange: #F49517;

  --font-dnp: "dnp-shuei-mgothic-std", sans-serif;
  font-family: var(--font-dnp);
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  box-sizing: border-box;
  overflow: clip;
  color: var(--color-white);
  background-color: var(--color-blue);
}

html {
  font-size: 62.5%;
}

@media screen and (max-width: 1200px) {
  html {
    font-size: calc((10 * (100vw / 1200)));
  }
}

.main__area img {
  width: 100%;
  height: auto;
}

.main__area a{
  display: inline-block;
}

/* パンくず 追加スタイル PC */
@media only screen and (min-width: 768px) {
  .breadcrumb__list {
    padding-bottom: calc(16* (100vw /1400));
  }
}

/* .main_content {
  position: relative;
} */

/* ============================
            mv
============================ */
.intro_text{
  text-align: center;
}

@media screen and (min-width:768px) {
  .mv{
    padding-bottom: calc(124 * (100vw /1280));
  }

 .mv_img{
    width: calc(850* (100vw /1280));
    padding-top: calc(61* (100vw /1280));
    margin: 0 auto calc(82* (100vw /1280));
 }

 .intro_text{
    font-size: calc(30* (100vw /1280));
    line-height: 1.6666666667;
    line-height: 1.7222222222;
 }

  .item_btn{
    width: calc(307.93* (100vw /1280));
  }

  .section.--02 .item_btn.tothetop_btn{
    margin: calc(109* (100vw /1280)) auto 0;
  }
}

@media screen and (max-width:767px) {
  .mv{
    padding-bottom: calc(64 * (100vw /430));
  }

  .mv_img{
    padding-top: calc(49* (100vw /430));
    margin: 0 auto calc(52* (100vw /430));
  }

 .intro_text{
    font-size: calc(18* (100vw /430));
    line-height: 1.7222222222;
 }

  .item_btn{
    width: calc(270* (100vw /430));
    margin-top: calc(33* (100vw /430));
  }

  .section.--02 .item_btn.tothetop_btn{
    margin: calc(28* (100vw /430)) auto 0;
  }
}

/* ============================
            section
============================ */

.section_inner,
.section .item{
  display: flex;
  flex-direction: column;
  align-items: center;
}

.item_flex{
  display: flex;
  justify-content: space-between;
}

@media screen and (min-width:768px) {
  .section{
    padding-bottom: calc(150* (100vw /1280));
  }

  .section_inner {
    width: calc(786 * (100vw / 1280));
    margin: 0 auto;
  }

  .section .intro_text{
    margin-bottom: calc(36* (100vw /1280));
  }

  .section .main_img{
    /* width: 100rem; */
    /* width: calc(786* (100vw /1280)); */
    margin-bottom: calc(100.7* (100vw /1280));
  }

  .section .item{
    width: calc(370* (100vw /1280));
  }

  .section .items_wrapper{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: calc(786 * (100vw / 1280));
  }

  .section .item_btn{
    /* width: calc(307.93* (100vw /1280)); */
    margin-top: calc(56* (100vw /1280));
  }

  .section .item .item_img01{
    margin-bottom: calc(54* (100vw /1280));
  }

  .section .item_title{
    margin-bottom: calc(26.7* (100vw /1280));
  }

  .section .item_detail{
    margin-bottom: calc(25.6* (100vw /1280));
  }
}

@media screen and (max-width:767px) {
  .section_inner{
    width: calc(320* (100vw /375));
    /* width: calc(370 * (100vw /430)); */
    margin: 0 auto;
  }

  .section .intro_text{
    margin-bottom: calc(24* (100vw /430));
    white-space: nowrap;
  }

  .section .main_img{
    margin-bottom: calc(63.7* (100vw /430));
  }

  .section .section_title{
    margin-bottom: calc(30 * (100vw /430));
  }

  .section .item_btn{
    /* width: calc(270* (100vw /430)); */
    margin-top: calc(46* (100vw /430));
  }

  .section .item_title{
    margin-bottom: calc(19.7* (100vw /430));
  }

  .section .item_detail{
    margin-bottom: calc(14.9* (100vw /430));
  }

  .section .item .item_img01{
    margin-bottom: calc(35* (100vw /430));
  }

  .item:not(:last-child) .item_btn {
    padding-bottom: calc(60.7* (100vw /430));
  }
}

/* ----------------------- section 01 */
@media screen and (min-width:768px) {
  .section.--01{
    padding-bottom: calc(403* (100vw /1280));
  }

  .section.--01 .section_title{
    width: calc(446* (100vw /1280));
    margin-bottom: calc(47* (100vw /1280));
  }

  .section.--01 .items_wrapper{
    /* width: 100rem; */
    /* width: calc(965* (100vw /1280)); */
    row-gap: calc(150.4* (100vw /1280));
  }

  .section.--01 .item_flex{
    column-gap: 1rem;
  }

  /* .section.--01 .item{
    width: calc(460* (100vw /1280));
  } */

  /* .section.--01 .item .item_img02,
  .section.--01 .item .item_img03 {
    width: calc(225* (100vw /1280));
  } */

  .section.--01 .item.--01 .item_title{
    width: calc(246.5* (100vw /1280));
  }

  .section.--01 .item.--01 .item_detail{
    width: calc(316.92 * (100vw / 1280));
    transform: translateX(3px);
  }

  .section.--01 .item.--02 .item_title{
    width: calc(317.82* (100vw /1280));
  }

  .section.--01 .item.--02 .item_detail{
    width: calc(327.04* (100vw /1280));
  }

  .section.--01 .item.--03 .item_title{
    width: calc(261* (100vw /1280));
  }

  .section.--01 .item.--03 .item_detail{
    width: calc(316.92* (100vw /1280));
  }
}

@media screen and (max-width:767px) {
  .section.--01{
    padding-bottom: calc(79* (100vw /430));
  }

  .section.--01 .section_title{
    width: calc(283* (100vw /430));
  }

  .section.--01 .items_wrapper{
    width: calc(370* (100vw /430));
    row-gap: calc(60.7* (100vw /430));
  }

  .section.--01 .item .item_img01{
    margin-bottom: calc(35* (100vw /430));
  }

  .section.--01 .item .item_img02,
  .section.--01 .item .item_img03 {
    width: calc(181* (100vw /430));
  }

  .section.--01 .item.--01 .item_title{
    width: calc(211.18* (100vw /430));
  }

  .section.--01 .item.--01 .item_detail{
    width: calc(284.37* (100vw /430));
  }

  .section.--01 .item.--02 .item_title{
    width: calc(272.05* (100vw /430));
  }

  .section.--01 .item.--02 .item_detail{
    width: calc(307.52* (100vw /430));
  }

  .section.--01 .item.--03 .item_title{
    width: calc(222.81* (100vw /430));
  }

  .section.--01 .item.--03 .item_detail{
    width: calc(284.37* (100vw /430));
  }
}

/* ----------------------- section 02 */
.section.--02 {
  background-color: var(--color-orange);
}

.section.--02 .item_flex{
  align-items: end;
}


@media screen and (min-width:768px) {

  .section.--02 {
    padding-top: calc(150* (100vw /1280));
    padding-bottom: calc(410 * (100vw / 1280));
  }

  .section.--02 .section_title{
    width: calc(400* (100vw /1280));
    margin-bottom: calc(53.8* (100vw /1280));
  }

  /* .section.--02 .items_wrapper{
    column-gap: calc(63.3* (100vw /1280));
  } */

  /* .section.--02 .item_img__cont{
    width: calc(455.67* (100vw /1280));
  } */

  /* .section.--02 .item_img02{
    width: calc(231.42* (100vw /1280));
  }

  .section.--02 .item_img03{
    width: calc(212.26* (100vw /1280));
  } */

  .section.--02 .item .item_img01{
    margin-bottom: calc(34.5* (100vw /1280));
  }

  .section.--02 .item .item_img02,
  .section.--02 .item .item_img03{
    width: calc(180 * (100vw / 1280));
  }

  .section.--02 .item .item_img01{
    margin-bottom: calc(34.5* (100vw /1280));
  }

  .section.--02 .item_flex{
    column-gap: calc(10* (100vw /1280));
  }

  .section.--02 .item.--01 .item_title{
    width: calc(341.84* (100vw /1280));
  }

  .section.--02 .item.--01 .item_detail{
    width: calc(324.74* (100vw /1280));
  }

  .section.--02 .item.--02 .item_title{
    width: calc(235.27* (100vw /1280));
  }

  .section.--02 .item.--02 .item_detail{
    width: calc(324.74* (100vw /1280));
  }
}

@media screen and (max-width:767px) {
  .section.--02{
    padding: calc(85* (100vw /430)) 0 calc(183* (100vw /430));
  }
  .section.--02 .section_title{
    width: calc(255* (100vw /430));
  }

  .section.--02 .item_img02{
    width: calc(180* (100vw /430));
  }

  .section.--02 .item_img03{
    width: calc(177* (100vw /430));
  }

  .section.--02 .item.--01 .item_title{
    width: calc(289.44* (100vw /430));
  }

  .section.--02 .item.--01 .item_detail{
    width: calc(292.87* (100vw /430));
  }

  .section.--02 .item.--02 .item_title{
    width: calc(198.71* (100vw /430));
  }

  .section.--02 .item.--02 .item_detail{
    width: calc(301.74* (100vw /430));
  }
}

/* ============================
### アニメーション ###
============================ */
.js-fade.show {
  opacity: 1;
  /* transform: translateY(0rem); */
}

.js-fade {
  opacity: 0;
  transition: 1.5s;
  /* transform: translateY(5rem); */
}

